Whether an eval run has an active share link
PreviewInspect agent quality, health, observers, semantic reports and notifications.
GET
/v1/evals/{eval_id}/runs/{run_id}/shareSee authentication for credentials and permissions.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”eval_id
required
string
Prefixed public identifier
run_id
required
string
Prefixed public identifier
Responses
200Success
Success
Media typeapplication/json
Whether a run currently has an active share link.
object
active
required
Whether an active share link exists for the run.
boolean
Example
{ "active": true}